@charset "utf-8";

/***** Table *****/
  .boardWrap{margin-bottom: 70px;}
  .boardWrap table {border-top: 2px solid #353e4d;width:100%;border-collapse: collapse;border-spacing: 0;table-layout: fixed;text-align: center;font-size:14px;}
  .boardWrap table caption{display:none;}
  .boardWrap table th {background-color: #f8f8f8;color:#333;border-bottom: 1px solid #ddd;padding: 20px 5px;font-size: 18px;font-weight: 500;}
  .boardWrap table td {border-bottom: 1px solid #dcdcdc;padding: 17px 10px;white-space: nowrap;text-overflow: ellipsis; font-size: 17px;position:relative;}
  .boardWrap table td.alignL{text-align:left;}
  .boardWrap table td a{font-weight:300;display: block;color:#333;transition: all ease .3s;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;max-width: calc(100% - 55px);line-height: 28px;}
  .boardWrap table td a strong{font-weight:400; margin-left:10px;}
  .boardWrap table td a:hover{color:#014d97;}
  .boardWrap table td a img{vertical-align: middle;}
  .boardWrap table td img{display:block;margin:0 auto;}
  .boardWrap .boardTitle{color:#003d7e;font-size:16px;font-weight:600;}
  .boardWrap th,
  .boardWrap td{border-right:#dddee0;border-left:#dddee0;}
  .boardWrap .new{background: url('../images/new.png') no-repeat center;width:20px;height: 19px;display: inline-block;vertical-align: middle;margin: -2px 0 0 10px;text-indent: -9999px;}
  .boardWrap .lock{background: url('../images/lock.png') no-repeat center;width:20px;height: 19px;display: inline-block;vertical-align: middle;margin: -2px 0 0 10px;text-indent: -9999px;}
  .boardWrap .clsdr{background: url('../images/clsdr.png') no-repeat center;width:20px;height: 19px;display: inline-block;vertical-align: middle;margin: -2px 0 0 10px;text-indent: -9999px;}
  .boardWrap .link{background: url('../images/link.png') no-repeat center;width:20px;height: 19px;display: inline-block;vertical-align: middle;margin: -2px 0 0 10px;text-indent: -9999px;}
  .boardWrap .notice-title{font-size: 13px;color:#fff;background:#014d97;font-weight: 300;border-radius: 3px;padding:2px 7px 3.5px;}
  .boardWrap .notice,
  .boardWrap .notice a{color:#014d97;}
  .boardWrap .trash{color:#bbbbbb;}
  .boardWrap .trash a{color:#bbbbbb;text-decoration: line-through;max-width:calc(100% - 110px);display:inline-block;}
  .boardWrap .trash a:hover{color:#bbb;}
  .boardWrap .trashspan{font-size:12px;font-weight:300;background: #a0acb5;padding:2px 5px;border-radius: 3px;color:#fff;display: inline-block;vertical-align: middle;margin-right: 10px;margin-top: -12px;}

  .boardWrap table td input[type="button"]{padding: 5px 12px;background:#014d97;border-radius: 5px;color:#fff;border:1px solid rgba(0,0,0,0);transition:all ease .5s;}
  .boardWrap table td input[type="button"]:hover{border:1px solid #014d97;background:#fff;color:#014d97;font-weight:300;}
  .boardWrap table td.td-etc{overflow:hidden;}

  .before_nect_use .lock{background: url('../images/lock.png') no-repeat center;width:20px;height: 19px;display: inline-block;vertical-align: middle;margin: -2px 0 0 10px;text-indent: -9999px;}
  .before_nect_use .clsdr{background: url('../images/clsdr.png') no-repeat center;width:20px;height: 19px;display: inline-block;vertical-align: middle;margin: -2px 0 0 10px;text-indent: -9999px;}
  .before_nect_use .link{background: url('../images/link.png') no-repeat center;width:20px;height: 19px;display: inline-block;vertical-align: middle;margin: -2px 0 0 10px;text-indent: -9999px;}


  .boardWrap table .col-check{width:50px;}
  .boardWrap table .col-num{width:8%;}
  .boardWrap table .col-title{width:auto;}
  .boardWrap table .col-writer{width:10%;}
  .boardWrap table .col-date{width:10%;}
  .boardWrap table .col-comment{width:7%;}
  .boardWrap table .col-counts{width:7%;}
  .boardWrap table .col-file{width:8%;}
  .boardWrap table .col-etc{width:10%;}

  @media screen and (max-width:1200px){
	.boardWrap table th{font-size:16px;}
	.boardWrap table .col-file{width:12%;}
  }

  @media screen and (max-width:1024px){
	.boardWrap table .col-num,
	.boardWrap table .th-num,
	.boardWrap table .td-num{display:none;}
  }

  @media screen and (max-width:767px){
	.boardWrap table{display: block;}
	.boardWrap table thead{display: none;}
	.boardWrap table tbody{display: block;text-align: left;}
	.boardWrap table .td-title{display:block;width:100%;box-sizing: border-box;padding-top: 0;padding-bottom: 7px;line-height: 1.4;}
	.boardWrap table tr{display: block;border-bottom:1px solid #dddee0;overflow: hidden;padding-bottom: 17px;padding-top: 17px;}
	.boardWrap table td{border-bottom:0;float:left;padding: 0 7px 0;position: relative;}
	.boardWrap table td + td + td + td:before{content:'';width:1px;height: 10px;background: #dfdfdf;position: absolute;left:0;top: 9px;}
	.boardWrap table .td-writer,
	.boardWrap table .td-write,
	.boardWrap table .td-date,
	.boardWrap table .td-counts,
	.boardWrap table .td-file,
	.boardWrap table .td-access,
	.boardWrap table .td-comment,
	.boardWrap table .td-etc{display: inline-block;vertical-align: top;font-size: 13px;color:#888; }
	.boardWrap table .td-file img{width:15px;display: inline-block;margin-top:7px;}
  }

  /** 하단 공통 **/
  input[type="button"],
  input[type="submit"]{cursor:pointer;}
  .board-list{padding-bottom:60px;}

  /**** Category *****/
  .cate{width:100%;border:1px solid #d9d9d9;font-size:0;margin-bottom: 30px;}
  .cate > div{display: inline-table;vertical-align: middle;position: relative;}
  .cate > div.type1:before{content:'';width:10px;height: 10px;background: url('../images/cate-arrow.png') no-repeat center;position: absolute;right: 22px;top:50%;margin-top:-5px;}
  .cate > div > a{background: #0275ce;display: table-cell;vertical-align: middle;color:#fff;font-size: 17px; height: 70px;padding: 0 40px 0 30px;}
  .cate > div + div > a{padding-left: 10px;padding-right: 30px;}
  .cate > ul{display: inline-block; vertical-align: top; width:calc(100% - 250px);}
  .cate > ul li{display: inline-table;vertical-align: middle;position: relative;padding:0 20px;}
  .cate > ul li + li:before{content:'';width:1px;height: 13px;background: #cfcfcf;position: absolute;left:0;top:50%;margin-top: -5.5px;}
  .cate > ul li a{color:#666;font-size:18px;font-weight:300;height: 70px;display: table-cell;vertical-align: middle;}
  .cate > ul li a.active{color:#0f1b2f;position: relative;}
  .cate > ul li a.active:after{content:'';width:100%;height: 4px;background: #014d97;position: absolute;bottom:-1px;left:0;}

  /***** Tab *****/
  .tabmenu{font-size:0;}
  .tabmenu .all-list{display: inline-block;vertical-align: top;text-align: center;box-sizing: border-box;overflow: hidden;margin-top: 1px;}
  .tabmenu .all-list a{display:block;padding: 12px 35px;font-size:18px;background-color: #f8f8f8;color: #333;box-sizing:border-box;border: 1px solid #cfcfcf;line-height: 1.2;}
  .tabmenu .all-list._active a{background-color:#fff;border:1px solid #014d97;color:#014d97;border-bottom:1px solid #fff;position: relative;z-index: 1;}
  .tabmenu ul{margin-bottom: 30px;position: relative;display: inline-block;vertical-align: top;width: 100%;margin-left: 1px;}
  .tabmenu ul:after{content:'';background:#014d97;position:absolute;left:0;bottom:0;width:100%;height: 1px;}
  .tabmenu ul li{float:left;display:inline-block;margin-right:1px;margin-top: 1px;box-sizing:border-box;}
  .tabmenu ul li a{background-color: #f8f8f8;color: #333;box-sizing:border-box;border: 1px solid #cfcfcf;padding:15px 35px;line-height: 1.2;display: block;font-size:18px;font-weight:300;}
  .tabmenu ul li a.on{border:1px solid #014d97; color:#014d97; border-bottom:1px solid #fff; position:relative; z-index: 1; background-color: #fff;}

  /***** Search *****/
  .srch_box{overflow:hidden;background:#f7f7f7;padding: 28px;position: relative;margin-bottom:40px;}
  .rss{background: url('../images/rss.png') no-repeat left 18px;padding-left: 32px;display: inline-block;padding-top: 12px;margin-left: 20px;margin-bottom:15px;}
  .rss a{color:#232323;font-weight:300;font-size: 15px;}
  .rss strong{font-weight:300;color:#ed1c24;}
  .srch_box .srch_counts{display:inline-block;padding-left:5px;padding-top:12px;font-size: 15px;}
  .srch_box .srch_counts strong{font-weight:300;color:#E91E63;}
  .search{text-align: right;float: right;display: flex;vertical-align: middle; gap:5px;}
  .search input[type="text"]{background: #fff url(./../images/calendar.png) 10px center no-repeat;box-sizing: border-box;font-weight: 400;padding: 0 0 0 10px;height: 55px;line-height: 55px;font-size:16px;border: 1px solid #c3c3c3;display: inline-block;vertical-align: middle;}
  .search ._selectBox{position: relative;min-width: 150px;height: 55px;line-height: 55px;padding-left: 15px;font-weight: 400;padding-right:50px;background:#fff url('../images/sel_arrow.png') no-repeat 90%;font-size:16px;color:#666;border: 1px solid #c3c3c3;display: inline-block;vertical-align: middle;-o-appearance: none;-webkit-appearance: none;-moz-appearance: none;appearance: none;}
  .search ._selectBox:before{content:'';width:1px;height: 35px;background: #ccc;position: absolute;right:20px;top:5px;}
  .search .board-serch input[type="text"]{width: 280px;background:#fff url('../images/search-icon.png') no-repeat 95% center}
  .search ._button{border: 0;cursor: pointer;display: inline-block;vertical-align: middle;zoom: 1;}
  .search ._button input[type="submit"]{border: 0;border-radius: 3px;margin-right: 0;padding: 0 35px;font-size: 18px;font-weight: 500;line-height: 55px;background-color: #0275ce;cursor: pointer;color: #fff;text-align: center;word-wrap: break-word;}
  .search ._button input[type="submit"]:hover{background: #014d97;}
  ._fnctWrap .board-serch{}
  ._fnctWrap .search > fieldset{display:inline-block;vertical-align:middle;}
  ._fnctWrap .board-date{display: inline-block;vertical-align:middle;}
  ._fnctWrap .board-date .line{display:inline-block;vertical-align:middle;}
  ._fnctWrap .board-date .line label{display:none;}
  ._fnctWrap .board-date .date-space{display:inline-block;vertical-align:middle;margin: 0 10px;}
  ._fnctWrap .board-date input[type="text"]{width:170px;padding-left:40px;display:inline-block;background-image:url('../images/calendar.png'), url('../images/sel_arrow.png');background-repeat:no-repeat;background-position: 15px center, 92% center;}


  @media screen and (max-width:1200px){
	.rss{margin-left:0;padding-top: 5px;background-position: left 11px;}
	._fnctWrap .search > fieldset{display:block;margin-top:5px;}
	.search{}
  }

  @media screen and (max-width:1000px){
	.search{display: block;float: none;text-align: left;}
	.search .board-date{margin-bottom: 10px;}
	.search .board-serch{}
  }

  @media screen and (max-width:600px){
	.cate{position: relative;}
	.cate > ul{white-space: nowrap;margin-left:10px;overflow-x: auto;overflow-y: auto;width: calc(100% - 180px);}
	.cate > div > a,
	.cate > ul li a{height: 60px;font-size: 15px;}
	.cate > div > a{padding:0 20px 0 20px;font-size:15px;}
	.cate > div.type1:before{right:5px;}
	.cate > div + div > a{padding-left:10px;padding-right:15px;}
	.rss{background-size:13px;padding-left: 22px;background-position: left 17px;margin-bottom: 5px;}
	.rss span{font-size:13px;}
	.tabmenu{position:relative;overflow:visible;}
	.tabmenu:after{content:'';width: 100%;height: 1px;position:absolute;left: 0;bottom: 30px;background:#014d97;}
	.tabmenu .all-list{position:relative;overflow: visible;}
	.tabmenu .all-list:after{content:'';width:2px;height:1px;background:#014d97;position:absolute;right: -2px;bottom:0;}
	.tabmenu .all-list a{padding:12px 22px;font-size:15px;border-bottom: 1px solid #014d97;}
	.tabmenu ul{white-space: nowrap;display: inline-flex;overflow-x:auto;width: 100%;}
	.tabmenu ul li a{padding:12px 22px;font-size:15px;}
	.tabmenu ul:after{left:0;width:100%;display: none;}

	.search{}
	.search .board-date{margin-bottom: 5px; width:100%;}
	.search .board-date fieldset{display: flex; align-items: center;}
	._fnctWrap .board-date .line{width:100%;}
	._fnctWrap .board-date .line input{width:100%;}
	.search .board-serch{padding-right:110px; position:relative;}
	.search ._selectBox{display:block; width:100%;}
	.search .board-serch input[type="text"]{display:block; width:100%; margin-top:5px;}
	.search ._button{position:absolute; right:0; top:0; height:100%;}
	.search ._button input[type="submit"]{height:100%;}
  }


  /* [공통] 페이징 */
  ._paging {margin-top: 5rem;}
  ._paging ._inner {display: flex; justify-content: center;}
  ._paging ._inner ul {display: flex; align-items: center; margin: 0 1rem;}
  ._paging ._inner ul li {margin: 0 .25rem;}
  ._paging ._inner ul a,
  ._paging ._inner ul strong {display: flex; justify-content: center; align-items: center; width: 3.5rem; height: 3.5rem; border-radius: .3rem;  font-size: 1.4rem;}
  ._paging ._inner ul a {background: #f5f5f5; color: #555555;}
  ._paging ._inner ul strong {background: #5b5b5b; color: #fff;}
  ._paging ._inner > a {display: flex; width: 3rem; height: 3.5rem; text-indent: -99999rem;}
  ._paging ._inner ._first{background: url('./../images/btn-first.png') center no-repeat;}
  ._paging ._inner ._prev{background: url('./../images/btn-prev10.png') center no-repeat;}
  ._paging ._inner ._listPrev{background: url('./../images/btn-prev.png') center no-repeat;}
  ._paging ._inner ._listNext{background: url('./../images/btn-next.png') center no-repeat;}
  ._paging ._inner ._next{background: url('./../images/btn-next10.png') center no-repeat;}
  ._paging ._inner ._last{background: url('./../images/btn-last.png') center no-repeat;}
  ._paging ._pageState {display: none;}

  @media screen and (max-width:768px){
	._paging ._pageState {display: flex; align-items: center; padding: 0 1rem;}
	._paging ._pageState span {font-size: 2.5rem; color: #000;}
	._paging ._pageState ._curPage {color: #00baff;}
	._paging ._pageState ._totPage::before {content: '/'; margin: 0 1rem;}
	._paging ._inner ul {display: none;}
  }


  /***** View *****/
  .view.viewCont{border-top:2px solid #353e4d; border-bottom:1px solid #353e4d;}
  .view .title{border-bottom:1px solid #dfdfdf;padding:40px 45px 20px;background: #f8f8f8;position: relative;}
  .view .title strong{color:#212121; line-height:32px;font-size: 26px;font-weight: 500;display: block;word-break:keep-all;margin-bottom:25px;}
  .view .title .detail li{display: inline-block;vertical-align: top;font-size:16px;color:#888;display: inline-block;font-weight:300;padding:0 20px;position: relative;}
  .view .title .detail li span{font-size:16px;color:#555;display: inline-block;margin-right:10px;font-weight:300;}
  .view .title .detail li:nth-child(1){padding-left:0;}
  .view .title .detail li + li:before{content:'';width:1px;height: 15px;background:#dfdfdf;position: absolute;top:6px;left:0;}
  .view .title .util{position: absolute;bottom:7px;right:30px;}
  .view .title .util li{display: inline-block;vertical-align: top;padding: 0 5px;position:relative;}
  .view .title .util li + li:before{content:'';width:1px;height: 15px;background: #ccc;position: absolute;left:-2px;top:17px;}
  .view .title .util li a{text-indent:-9999px;}
  .view .title .util .share a{background: url('../images/share.png') no-repeat center;width: 50px;height: 50px;display: block;}
  .view .title .util .print a{background: url('../images/print.png') no-repeat center;width: 50px;height: 50px;display: block;}

  .view .title .right_fnct{position: absolute;bottom: 20px;right: 25px;}
  .view .title .right_fnct li{display:inline-block;vertical-align:top;margin-right:25px;position:relative;}
  .view .title .right_fnct li a{font-weight:300;color:#888888;font-size:16px;display: block;}
  .view .title .right_fnct li a .copy{display:block; width:20px; height:20px; background:url('../images/icon_url.png') no-repeat center; text-indent: -9999px;}
  .view .title .right_fnct .like{width: 20px;height: 18px;background:url('../images/like.png') no-repeat center;display:inline-block;text-indent: -9999px;vertical-align: middle;margin-right: 5px;}
  .view .title .right_fnct .dislike{width:20px;height:18px;background:url('../images/dislike.png') no-repeat center;display:inline-block;text-indent: -9999px;vertical-align: middle;margin-right: 5px;}
  .view .title .right_fnct .reportIcon{width:13px;height:20px;text-indent:-9999px;background:url('../images/reportIcon.png') no-repeat center;display:inline-block;vertical-align:middle;}

  .view .txt{padding:40px 50px 55px;}
  .view .txt p{font-size: 17px;color:#555;line-height: 1.75; }
  .view .rules{padding:45px 60px;border:1px solid #dcdcdc;background: #f5f5f5;margin-top:110px;box-sizing: border-box;}
  .view .rules .imgWrap{display: inline-block;}
  .view .rules > p{padding-left:50px;width: calc(100% - 210px);display: inline-block;vertical-align: top;font-style: italic; line-height: 1.55;box-sizing: border-box;}
  .view .rules > p strong{font-style: normal;color:#ed1c24;font-weight: normal; }

  .board-view .btns{padding:55px 50px;text-align: center;position:relative;}
  .board-view .view-prev{background:url('../images/view-prev.png') no-repeat left center;font-size: 18px;color: #666;display: inline-block;padding: 10px 10px 10px 45px;font-weight:300;float: left;}
  .board-view .view-next{background:url('../images/view-next.png') no-repeat right center;font-size: 18px;color: #666;display: inline-block;padding: 10px 45px 10px 10px;font-weight:300;float: right;}
  .board-view .aditIem dl{display:flex;border-bottom:1px solid #dcdcdc;}
  .board-view .aditIem dl dt{width:240px;background:#f5f5f5;color:#000;text-align:center;padding:10px;}
  .board-view .aditIem dl dd{padding:10px;width: calc(100% - 240px);}

  .attachment{border-top: 1px solid  #dfdfdf;padding: 30px 45px;}
  .attachment ul{background:url('../images/attach.png') no-repeat left top;padding-left:60px; min-height:60px;}
  .attachment ul li{position: relative;line-height: 1.25;}
  .attachment ul li + li{margin-top: 5px;}
  .attachment ul li a{padding: 7px 0;display: inline-block; font-size: 16px;color: #666;}
  .attachment ul li a img{
	vertical-align: middle;
  }
  .attachment ul li a.preview{color:#4b4b4b;font-weight:300;font-size:15px;background: #fff url('../images/preview.png') no-repeat 15px center;padding: 6px 18px 6px 42px;border: 1px solid #b2b2b2;border-radius: 5px;margin-left: 20px;vertical-align: middle;}

  @media screen and (max-width:1200px){
	.view .title .detail{padding-right:100px;}
	.view .title .detail li{margin-bottom: 3px;}
  }

  @media screen and (max-width:767px){
	.view .title{padding:25px 15px 20px;}
	.view .title strong{font-weight:300;font-size:18px;margin-bottom: 15px;line-height: 1.4;}
	.view .title .detail{font-size:0;padding-right: 60px;}
	.view .title .detail li{font-size:13px;color:#888;padding:0 8px;}
	.view .title .detail li + li:before{height: 8px;top: 10px;}
	.view .title .detail li span{display: none;}
	.view .title .util{right:0;bottom:20px;font-size: 0;}
	.view .title .util li{padding:0 10px;}
	.view .title .util li a{width:20px !important;height: 20px !important;background-size:contain !important;}
	.view .title .util li + li:before{top:6px;height: 8px;}
	.view .txt{padding:35px 15px 50px;}
	.view .txt p{font-size:14px;color:#666;}
	.view .rules{margin-top:40px;padding:25px;}
	.view .rules > p{width:100%;padding:0;}
	.view .rules .imgWrap{display: block;text-align: center;margin-bottom:15px;}
	.attachment{padding-top:25px;}
	.attachment ul{padding-left:0;background: none;}
	.attachment ul li{padding-left:25px;background: url('../images/attachment.png') no-repeat left 18px;background-size:13px;}
	.attachment ul li + li{margin-top:5px;}
	.attachment ul li a{font-size:14px;color:#666;line-height: 1.6;padding: 5px 0;}
	.attachment ul li a.preview{font-size:14px;margin-top:5px;background-size: 14px;padding: 3px 10px 3px 30px;background-position: 10px center;margin-left: 12px;}
	.board-view .view-prev{font-size:14px;padding: 3px 3px 3px 15px;background-size:8px;margin-top:5px;text-indent:-9999px;}
	.board-view .view-next{font-size:14px;padding: 3px 15px 3px 3px;background-size:8px;margin-top:5px;text-indent:-9999px;}

	.view .title .right_fnct{position:initial;margin-top:10px;}
	.view .title .right_fnct .like{width:17px;height:14px;background-size:contain;}
	.view .title .right_fnct .dislike{width:18px;height:15px;background-size:contain;}
	.view .title .right_fnct li{margin-right:20px;}
	.view .title .right_fnct li a{font-size:13px;}
	.view .title .right_fnct .reportIcon{margin-top: -7px;}

	.board-view .aditIem dl{display:block;}
	.board-view .aditIem dl dt{width:100%;}
	.board-view .aditIem dl dd{width:100%;}
  }

  /****regist****/
  .writeForm{border-top:2px solid #353e4d;border-bottom:1px solid #353e4d;font-size:0;}
  .artclForm{position: relative;padding:7px 3% 7px 290px;overflow: hidden;height: 70px;border-bottom:1px solid #dcdcdc;font-size:18px;box-sizing: border-box;line-height: 1;}
  .artclForm:nth-last-child(1){border-bottom:0;}
  .artclForm.half{width:50%;display:inline-block;}
  .artclInsert input[type="text"]{height:55px;line-height: 55px;box-sizing: border-box;border:1px solid #c3c3c3;width:100%; color:#666;font-size:18px;padding-left:15px;}
  .artclInsert select{min-width:150px;height:55px;line-height: 55px;padding-left:15px;border:1px solid #c3c3c3; color:#666;font-size:18px;padding-right:50px;background:#fff url('../images/sel_arrow.png') no-repeat calc(100% - 15px);-o-appearance: none;-webkit-appearance: none;-moz-appearance: none;appearance: none;}
  .artclInsert input[type="text"].date{width:170px;padding-left:40px; display:inline-block;background-image:url('../images/calendar.png'), url('../images/sel_arrow.png');background-repeat:no-repeat;background-position: 15px center, 92% center;}
  .artclLabel{box-sizing: border-box;width:270px;padding-top: 25px;background:#f8f8f8;position: absolute;left:0;top:0;text-align: center;height: 70px;font-weight:300;color:#333;font-size:18px;}
  .artclForm.total{padding:20px;height: auto;}
  .artclForm.total textarea{width:100%;border:1px solid #c3c3c3;color:#555;box-sizing: border-box; font-size:18px;min-height: 240px;padding:20px;-webkit-appearance:none;resize:none;}
  .artclForm.total iframe{width:100% !important;}
  .writeForm .must{background:url('../images/must.png') no-repeat center;text-align:left;text-indent:-9999px;width:7px;height: 7px;display: inline-block;vertical-align: top;margin-left:7px;margin-top: 5px;}

  .artclForm .switch{display:inline-block;margin-left: 20px;}
  .artclForm .switch > ul > li{display:inline-block;vertical-align:top;}
  .artclForm .switch > ul > li + li{margin-left:10px;}
  .artclForm.attch{height:auto;}
  .artclForm.attch .artclLabel{height:210px;}
  .artclForm.attch .multselBox{width: calc(100% - 450px);max-width:700px;height:100%;border:1px solid #c3c3c3;color:#555; font-size:18px;}

  .board-write .btns{text-align: center;padding:40px 0;}
  .board-write .btns input{margin:0 3px;}
  ._radio{display:inline-block;vertical-align:middle;position: relative;}
  ._radio li{display: inline-block;vertical-align: middle;position: relative;}
  ._radio li + li{margin-left:20px;}
  ._radio li input[type="radio"]{height: 55px;line-height: 55px;appearance:none;width:16px;}
  ._radio li input[type="radio"] + label:before{content:'';width:16px;height: 16px;border-radius: 50%;border:1px solid #b7b7b7;position: absolute;left: 5px;top:50%;margin-top:-10px;}
  ._radio li input[type="radio"]:checked + label:after{content:'';width:6px;height: 6px;border-radius: 50%;background:#00428e;position: absolute;left: 10px;top: 50%;margin-top: -5px;}
  ._radio li label{height: 55px;line-height: 55px;display: inline-block;vertical-align: top;font-size: 16px;color:#666; }
  .artclForm.thumImg .artclInsert input[type="text"] {width:calc(100% - 450px);}

  .public-type{min-width:initial;}
  .pass-form{display:inline-block;vertical-align:middle;margin-left: 20px;font-size:18px;position: relative;top: -3px;}
  .pass-form label{margin-right:10px;display: inline-block;vertical-align: middle;}
  .pass-form input[type="password"]{height: 55px;line-height: 55px;box-sizing: border-box;border:1px solid #c3c3c3;color:#666;font-size:18px;padding-left:15px;display: inline-block;vertical-align: middle;width: auto;}
  .atchmnBtns{display: inline-block;vertical-align: bottom;box-sizing: border-box; }
  .atchmnBtns p{font-size:16px; color:#666;padding:15px 0;}
  .atchmnBtns p strong{font-weight:300;color:#212121;font-weight: normal;}
  .atchbtn input{color:#fff;font-size:15px; border:0;padding: 7px 15px 7px 40px;border-radius: 3px;}
  .atchbtn.add input{background:#0275ce url('../images/attch_btn01.png') no-repeat 12px center;}
  .atchbtn.add input:hover{background: #005baa url('../images/attch_btn01.png') no-repeat 12px center;}
  .atchbtn.del input{background:#0275ce url('../images/attch_btn02.png') no-repeat 12px center;}
  .atchbtn.del input:hover{background: #005baa url('../images/attch_btn02.png') no-repeat 12px center;}

  .possible{padding: 15px 0;line-height: 1.4;letter-spacing: 0.5px;}

  @media screen and (max-width:1200px){
	.artclLabel{width: 150px;}
	.artclForm{padding:7px 3% 7px 170px;}
	.artclForm.attch .multselBox{/* width:100%; *//* height: 110px; */}
	.atchmnBtns{padding-left:0;margin-top:12px;}
	.atchmnBtns p{padding:10px 0;}
  }

  @media screen and (max-width:1023px){
	.atchmnBtns{width: 280px;}
	.artclForm.thumImg .artclInsert input[type="text"] {width:calc(100% - 285px);}
	.artclForm.attch .multselBox{width:calc(100% - 285px);}
	.artclForm.twoline,
	.artclForm.twoline .artclLabel{height:130px;}
	.artclForm.twoline .switch,
	.artclForm.twoline .pass-form{display:block;margin-left:0;}
  }

  @media screen and (max-width:767px){
	.artclLabel{width: 120px;font-size:15px;padding-top:18px;height: 56px;}
	.writeForm .must{margin-top:5px;}
	.artclForm{padding: 5px 2% 5px 125px;height: 56px;}
	.artclInsert input[type="text"]{height: 45px;font-size:15px;}
	.artclInsert select{min-width:110px;height: 45px;line-height: 45px;font-size:15px;}
	.artclForm.half{width:100%;}
	.artclForm.total{padding: 20px 15px;}
	._radio li input[type="radio"]{height: 45px;margin-right: 5px;}
	._radio li label{height: 45px;line-height: 45px;font-size: 14px;}
	.artclInsert input[type="text"].date{width: 85px;padding-left: 24px;background-position: 5px center, 92% center;background-size: 13px;font-size: 12px;}
	.artclInsert{letter-spacing: -2px;}
	._radio li{height:auto;line-height:1;}
	._radio li + li{margin-left:12px;}
	.atchmnBtns{margin-top: 2px;width: 100%;}
	.atchmnBtns p{display: none;}
	.atchbtn{display: inline-block;margin-top: 3px;width: auto;max-width: 100%;}
	.atchbtn input{font-size:12px;}
	.artclForm.total textarea{font-size:15px;}
	.artclForm.thumImg{height:100px;}
	.artclForm.thumImg .artclLabel{height:100px;}
	.artclForm.thumImg .artclInsert input[type="text"]{width:100%;}
	.artclForm.attch .multselBox{width:100%;height: 100px;}
	.artclForm.attch{height: 270px;}
	.artclForm.attch .artclLabel{height: 270px;}
	.possible{font-size:14px;}
	.public-type{width:100%;}
	.artclForm .switch > ul > li + li{margin-left:5px;}
	.artclForm.twoline,
	.artclForm.twoline .artclLabel{height:100px;}
	.pass-form label{font-size:16px;}
	.pass-form input[type="password"]{height:45px;width:180px;}
  }

  /***** btn *****/
  .board-list .btns{text-align: right;}
  .btns a,
  .btns button,
  .btns input{cursor: pointer;}
  .board-list .btns .floatL{float:left;}
  .board-list .btns .floatR{float:right;}

  /* add */
  .btn01{color:#fff;background: #0275ce;padding: 12px 42px;border-radius: 5px;border:0;font-weight:400; font-size:18px;}
  .btn01:hover{background: #005baa;}
  /* del */
  .btn02{color:#fff;background: #8C3219;padding: 12px 42px;border-radius: 5px;border:0;font-weight:400; font-size:18px;}
  /* list */
  /*.btn03{color:#fff;background: #717074;padding: 12px 42px;border-radius: 5px;border:0;font-weight:400; font-size:18px;}
  */
  .btn03{color:#444;background: #fff;padding: 12px 42px;border-radius: 5px;border:1px solid #aaa;font-weight:400; font-size:18px;}
  .btn03:hover{color:#fff;background: #005baa;}
  /* rep */
  .btn04{color:#fff;background: #00A651;padding: 12px 42px;border-radius: 5px;border:0;font-weight:400; font-size:18px;}
  /* edit */
  .btn05{color:#fff;background: #0275ce;padding: 12px 42px;border-radius: 5px;border:0;font-weight:400; font-size:18px;}
  .btn05:hover{background: #005baa;}
  
  .btn-mine{display:inline-block;}
  .btn-control{display:inline-block;}

  @media screen and (max-width:1200px){
	.btns a,
	.btns button,
	.btns input{padding:8px 22px;font-size: 15px;}
	.board-list .btns{margin-top:40px;text-align: center;}
	.board-view .btns{padding: 55px 0;}
  }

  /****** reply ******/
  .view-comment{border:1px solid #eaeaea;padding:50px;border-top:2px solid #014d97;margin-bottom: 50px;}
  .comment-text {padding-left: 65px;background: url(./../images/comment-icon.png) no-repeat 0 8px;}
  .comment-text textarea{height:90px;border:1px solid #ccc;width: 100%;border-radius: 2px;}
  .comment .small-btn-box{text-align:right;padding-top:5px;}
  .comment .small-btn-box input{background: #0275ce;color: #fff;font-size: 17px; padding: 8px 15px;border-radius: 3px;letter-spacing: -1px;cursor:pointer;}
  .comment .small-btn-box input:hover{background: #005baa;}
  
  .view-comment-write .name{display:block;margin-bottom: 8px;}
  .view-comment-write .name label{text-align: left;width: 61px;display: inline-block;padding-left: 3px;}
  .view-comment-write .name input[type="text"]{border:1px solid #ccc;border-radius:2px;height:38px;line-height:38px;font-size:16px;padding-left: 20px;color: #666;}

  .view-comment-list{margin-top:30px;}
  .view-comment-list > li{background:#f2f2f2;padding:20px;position:relative;}
  .view-comment-list > li + li{margin-top:5px;}
  .view-comment-list .cmntRe{padding-left:35px;}
  .view-comment-list > li > strong{padding-left: 30px;color:#005baa;display:block;font-size: 17px;background: url(./../images/acct-icon.png) no-repeat 5px 7px;}
  .view-comment-list > li > strong > span{padding-left:15px;margin-left:15px;display:inline-block;vertical-align:top;margin-top:2px;position:relative;font-size:15px;color:#888;}
  .view-comment-list > li > strong > span:before{content:'';width:1px;height:10px;background:#c8c8c8;position:absolute;left:-2px;top:11px;}
  .view-comment-list > li p.comment{padding-left: 27px;font-size: 15px;color:#555;}
  .view-comment-list > li p.comment .cmnt_target{font-size: 15px;color: #a5560f;padding-right:5px;background: url(./../images/icon_re.gif) left 5px no-repeat;padding-left: 25px;display: block;margin-bottom: 10px;}
  .comment-del{background:url(./../images/reply-del.png) no-repeat center;width:15px;hieght:15px;text-indent:-9999px;display:inline-block;margin-left:3px;}

  .view-comment-list .repBtn{display: flex;width: 180px;position: absolute;right: 0;top: 10px;}
  .view-comment-list .tiny-btn {display: inline-block; cursor: pointer; font-size: 13px; height: 25px; line-height: 20px; border-radius: 50px; text-align: center; padding: 0 12px; margin: 0 3px;}
  .view-comment-list .tiny-btn.color1 {background: #00A651; border: 1px solid #00A651; color: #fff;}
  .view-comment-list .tiny-btn.color2 {background: #8C3219; border: 1px solid #8C3219; color: #fff;}
  .view-comment-list .tiny-btn.color3 {background: #8C3219; border: 1px solid #8C3219; color: #fff;}

  .view-comment-reply-write{display:none;background:#fff;padding: 12px 17px;border-radius: 10px;border: 2px solid #ddd;}
  .view-comment-reply-write .comment-text{padding-left:0;background:none;}
  .view-comment-reply-write .comment-text textarea{height: auto;min-height: 20px;border:0;font-size: 15px;}
  .view-comment-reply-write .comment .small-btn-box input{background:none;color:#999;font-size:15px;padding:0 10px;}
  .view-comment-reply-write .name label{display:none;}
  .view-comment-reply-write .name input[type="text"]{font-size: 16px;background:none;border:0;}

  .view-answer{border:1px solid #eaeaea;padding: 25px 50px 25px;border-top:2px solid #014d97;margin-top:25px;position:relative;margin-bottom: 50px;}
  .view-answer:before{content:'';width:50px;height:63px;background:url('../images/ico-anwer.png') no-repeat center;position:absolute;left:50px;top:0;}
  .view-answer .answer-title{padding-left:80px;margin-bottom: 20px;}
  .view-answer .answer-title > h3{color:#222;font-size:18px;}
  .view-answer .answer-title .answer-info span{font-size:18px;color:#777;padding-right:10px;margin-right:10px;position:relative;}
  .view-answer .answer-title .answer-info span:after{content:'';width:1px;height:10px;background:#ccc;position:absolute;right:1px;top:8px;}
  .view-answer .answer-title .answer-info span:nth-last-child(1):after{display:none;}

  .view-answer .flag{width: 50px;position: absolute;top: 0;}
  .view-answer .flag svg{width: 50px;height: 65px;fill:#014d97;}
  .view-answer .flag span{position: absolute;display: block;text-align: center;color: #fff;padding: 15px 0;width: 100%;font-size: 16px; }

  .view-answer .row {padding:10px;text-align:right;}
  .view-answer .row .title{display:none;}
  .view-answer .row .insert{font-size:15px;}
  .view-answer div.answer{background:#f2f2f2;padding:35px 50px;font-size:18px;color:#666;line-height:1.6;}
  .view-answer .small-btn-box{padding: 10px 0;text-align:right;}
  .view-answer .small-btn-box input{margin:0 3px;}

  @media screen and (max-width:767px){
	.view-comment{padding:35px 25px;}
	.view-answer{padding:15px 25px 20px;}
	.view-answer .answer-title{padding-left:65px;}
	.view-answer:before{left:25px;}
	.view-answer .small-btn-box input{padding:8px 22px;font-size: 15px;}
	.view-comment-list .repBtn{position:relative;}
  }



  /***answer-write****/
  .box-answer{border-top:2px solid #353e4d;border-bottom:1px solid #353e4d;font-size:0;}
  .box-answer .row{position: relative;padding:7px 3% 7px 290px;overflow: hidden;height: 70px;border-bottom:1px solid #dcdcdc;font-size:18px;box-sizing: border-box;line-height: 1;}
  .box-answer .insert input[type="text"]{height:55px;line-height: 55px;box-sizing: border-box;border:1px solid #c3c3c3;width:100%; color:#666;font-size:18px;padding-left:15px;}
  .box-answer .title{box-sizing: border-box;width:270px;padding-top: 25px;background:#f8f8f8;position: absolute;left:0;top:0;text-align: center;height: 70px;font-weight:300;color:#333;font-size:18px;}
  .box-answer .must{background:url('../images/must.png') no-repeat center;text-align:left;text-indent:-9999px;width:7px;height: 7px;display: inline-block;vertical-align: top;margin-left:7px;margin-top: 5px;}
  .answer-write .board-button{padding:30px 0;text-align: right;}
  .answer-write .board-button input{cursor:pointer;}

  .box-answer .row.cn,
  .box-answer .row.thumImg{height:145px;}
  .box-answer .row.cn .title,
  .box-answer .row.thumImg .title{height:145px;}

  .box-answer .row.thumImg select{height: 125px;width: calc(100% - 420px);}

  @media screen and (max-width:1023px){
	.box-answer .title{width: 120px;font-size:15px;padding-top:18px;height: 56px;}
	.box-answer .must{margin-top:3px;}
	.box-answer .row{padding: 5px 2% 5px 125px;height: 56px;}
	.box-answer .insert input[type="text"]{height: 45px;font-size:15px;}
	.box-answer .row.thumImg select{width:100%;}
	.box-answer .row.thumImg,
	.box-answer .row.thumImg .title{height: 300px;}
  }

  @media screen and (max-width:767px){
	.box-answer .row.thumImg,
	.box-answer .row.thumImg .title{height:300px;}
  }

  .password_check_view{display:none;border:1px solid #ccc;width:220px;border-radius:3px;background:#fff;padding:10px 15px;position:absolute;top: calc(100% - 10px);left:0;z-index:99;}
  .password_check_view.type2{top:unset;bottom:120px;left:50%;margin-left:-110px;}
  .password_check_view .btn05{font-size:14px;padding:8px 10px;width:100%;margin-top:5px;display:block;}
  .password_check_view input[type="password"]{border:1px solid #c3c3c3;height:38px;line-height:38px;width:100%;background:#fff;border-radius:3px;margin-bottom:3px;padding-left:10px;}

  .password_check_subview{display:none;margin-top:5px;border:1px solid #ccc;width:220px;border-radius:3px;background:#fff;padding:10px 15px;position:absolute;z-index:99;}
  .password_check_subview .btn05{font-size:14px;padding:8px 10px;width:100%;margin-top:5px;display:block;}
  .password_check_subview input[type="password"]{border:1px solid #c3c3c3;height:38px;line-height:38px;width:100%;background:#fff;border-radius:3px;margin-bottom:3px;padding-left:10px;}

  .stte-view{background:#fff;border:1px solid #ccc;border-radius:5px;padding:15px;position:absolute;right:-10px;top:40px;width:120px;display:none;}
  .stte-view ul li{display:block !important;}
  .stte-view .btn05{font-size:14px;padding:8px 10px;width:100%;margin-top:5px;}

  .comment_sttemnt{background:#fff;border:1px solid #ccc;border-radius:5px;padding:15px;position:absolute;right:0;bottom:40px;width:120px;z-index:99;display:none;}
  .comment_sttemnt .btn05{font-size:14px;padding:8px 10px;width:100%;margin-top:5px;}

  .before_nect_use .bbs-anchor {font-size: 17px;}
  .before_nect_use .bbs-anchor li span {min-width: 100px;color: #000;font-weight:600;display: inline-block;font-size: 16px;}
  .bbs-anchor li{border-bottom:1px solid #e7e7e7;padding:15px; }
  .before_nect_use .bbs-anchor li span i {margin-right: 20px;}
  .bbs-anchor a {display: block;width: calc(100% - 100px);float: right;text-align: left;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}

  /*upload*/
  body .slick-header-column.ui-state-default{height: auto; font-size: 15px;}
  body .grid-canvas{font-size: 15px;}
  #ui-datepicker-div{font-size:15px;}

  .artclCopy-view{background:#fff;border:1px solid #ccc;border-radius:5px;padding:15px;position:absolute;right:0px;top:40px;width:380px;display:none;}
  .artclCopy-view ul li{display:block !important;}
  .artclCopy-view input[type="text"]{width:106%;border:1px solid #ccc;border-radius:2px;height:30px;line-height:30px;font-size:15px;padding-left: 5px;color: #666;}
  .artclCopy-view .btn05{font-size:14px;padding:8px 10px;width:100%;margin-top:5px;}

  .view .txt .youtube_view{margin-bottom:2rem;}
  .view .txt .youtube_view iframe{height: 51rem; width: 100%;}